<?php
$z[0]=Array("field","温泉沐浴景区,温泉沐浴景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温泉沐浴在五龙口若悬河周围20万平方米的区域内，有丰富的地热资源。水温最高96，最低44。深30米之单井每小时涌出量为37.5吨。水中含有氟、氡、钙、镁、钾、钠、铵、铬等20多种矿物质，可防治关节炎、高血压、皮肤病等多种慢性病，是国内少有的地热医用矿泉水",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","温泉沐浴景区_济源温泉沐浴景区旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　温泉沐浴在五龙口若悬河周围20万平方米的区域内，有丰富的地热资源。水温最高96，最低44。深30米之单井每小时涌出量为37.5吨。水中含有氟、氡、钙、镁、钾、钠、铵、铬等20多种矿物质，可防治关节炎、高血压、皮肤病等多种慢性病，是国内少有的地热医用矿泉水。区内建有颐沁园浴池（仿古建筑）和省庄温泉。环境优雅安逸，沐浴者络绎不绝。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",556,974);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135I15H320-54005.gif",976,1062);
$z[7][4]['name']="litpic";

?>